rio_enum_timeout
Prev | Enumeration and Discovery | Next

## Name

rio_enum_timeout — Signal that enumeration timed out

## Synopsis

`void rio_enum_timeout (` | unsigned long | data`)`;

## Arguments

`data`

  Address of timeout flag.

## Description

When the enumeration complete timer expires, set a flag that signals to the discovery process that enumeration did not complete in a sane amount of time.

Prev | Up | Next
rio_build_route_tables | Home | rio_disc_mport